
Redmine - Defect #9006

测试001

2011-08-08 16:20 - 军 孙

Status: Closed Start date: 2011-08-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

测试001测试001

History

#1 - 2011-08-08 16:21 - 军 孙

- Assignee set to 军 孙

- % Done changed from 0 to 50

完成一半

#2 - 2011-08-08 16:21 - 军 孙

- Status changed from New to Resolved

- % Done changed from 50 to 100

已完成

#3 - 2011-08-15 13:52 - Etienne Massip

- Status changed from Resolved to Closed

- Assignee deleted (军 孙)

- % Done changed from 100 to 0

- Resolution set to Invalid
